[LED_0]

OBJECT_NAME=TAG_MAX
RPM_SWITCH=8800
EMISSIVE=200,0,0

DIFFUSE=1.0

BLINK_SWITCH=15000
BLINK_HZ=5



[FUEL_WARNING_0]
OBJECT_NAME=TAG_FUEL
FUEL_SWITCH=5
EMISSIVE=200,200,0

DIFFUSE=1.0


[ITEM_0]

PARENT=DISPLAY_GEAR
POSITION=0.000,-0.006,0

   ///(x,y,z) x-/rightt;  z+/forward
TYPE=GEAR

SIZE=0.011
COLOR=0,0,0,255

INTENSITY=2.5
FONT=digital_big

VERSION=2

ALIGN=CENTER



[ITEM_1]

PARENT=DISPLAY_SPEED
POSITION=-0.0,-0.006,0

   ///(x,y,z) x-/rightt;  z+/forward
TYPE=SPEED
SIZE=0.011
COLOR=0,0,0,255

INTENSITY=2.5


FONT=digital_big

VERSION=2

ALIGN=CENTER



[ITEM_2]

PARENT=DISPLAY_LAPTIME
POSITION=-0.017,-0.006,0   ///(x,y,z) x-/rightt;  z+/forward
TYPE=LAPTIME

SIZE=0.011
COLOR=0,0,0,255

INTENSITY=2.5


FONT=digital_big

VERSION=2

ALIGN=RIGHT

[ITEM_3]

PARENT=DISPLAY_FUEL
POSITION=-0.010,-0.006,0

   ///(x,y,z) x-/rightt;  z+/forward
TYPE=FUEL
SIZE=0.011
COLOR=0,0,0,255

INTENSITY=2.5
FONT=digital_big

VERSION=2

ALIGN=RIGHT

